Subject: bug#26266: Release a new version of parted ?

From: "Brian C. Lane" <[email-masked]>
Date: Tue, 28 Mar 2017 07:28:05 -0700

On Sun, Mar 26, 2017 at 12:50:20PM +0200, Fab Stz wrote:
> Hello,
> 
> I'm usually using gparted that is provided by www.sysresccd.org to partition
> my hard drives. I faced some bugs which are linked to libparted version 3.2
> and have been fixed (FAT resize issues) in your current devel version. I
> noticed that right now, "gparted live" has backported your fix (see
> http://gparted.org/news.php)
> 
> So that all distributions (sysresccd.org, gparted.org, debian...) can
> benefit from recent fixes without backporting them, would you release a new
> version of parted containing all fixes since 3.2 ?

I think this is a good idea. I don't think we have any breaking changes
so this would be 3.3

-- 
Brian C. Lane (PST8PDT)